[Vydan� faktury a dal�� pohled�vky]
FAKTURY_CUCTDOKL_Width=56
FAKTURY_CUCTDOKL_Index=0
FAKTURY_FVYST_Width=58
FAKTURY_FVYST_Index=1
FAKTURY_RADA_Width=30
FAKTURY_RADA_Index=2
FAKTURY_FCDOKL_Width=80
FAKTURY_FCDOKL_Index=3
FAKTURY_xFIRMA_Width=219
FAKTURY_xFIRMA_Index=4
FAKTURY_STORNO_Width=17
FAKTURY_STORNO_Index=5
FAKTURY_Zaplaceno_Width=60
FAKTURY_Zaplaceno_Index=6
FAKTURY_FPROPL_Width=112
FAKTURY_FPROPL_Index=7
FAKTURY_FSPLAT_Width=57
FAKTURY_FSPLAT_Index=8
FAKTURY_TYP_Width=64
FAKTURY_TYP_Index=9
FAKTURY_FForma_Width=64
FAKTURY_FForma_Index=10
FAKTURY_MenaTEXT_Width=34
FAKTURY_MenaTEXT_Index=11
FAKTURY_KURZ_Width=64
FAKTURY_KURZ_Index=12
FAKTURY_FVZNIK_Width=63
FAKTURY_FVZNIK_Index=13
FAKTURY_ProdCena_Width=79
FAKTURY_ProdCena_Index=14
FAKTURY_Rabat_Width=64
FAKTURY_Rabat_Index=15
FAKTURY_xULICE_Width=220
FAKTURY_xULICE_Index=16
FAKTURY_xPSC_Width=59
FAKTURY_xPSC_Index=17
FAKTURY_xOBEC_Width=206
FAKTURY_xOBEC_Index=18
FAKTURY_xSTAT_Width=64
FAKTURY_xSTAT_Index=19
FAKTURY_xICO_Width=94
FAKTURY_xICO_Index=20
FAKTURY_xDIC_Width=101
FAKTURY_xDIC_Index=21
FAKTURY_FPRIJ_Width=182
FAKTURY_FPRIJ_Index=22
FAKTURY_BankaTEXT_Width=146
FAKTURY_BankaTEXT_Index=23
FAKTURY_CUctuTEXT_Width=165
FAKTURY_CUctuTEXT_Index=24
FAKTURY_KodTEXT_Width=62
FAKTURY_KodTEXT_Index=25
FAKTURY_FKONST_Width=60
FAKTURY_FKONST_Index=26
FAKTURY_Upominka_Width=64
FAKTURY_Upominka_Index=27
POLFAKT_CISLO_Width=65
POLFAKT_CISLO_Index=0
POLFAKT_TEXT_Width=184
POLFAKT_TEXT_Index=1
POLFAKT_JCENA_Width=100
POLFAKT_JCENA_Index=2
POLFAKT_MNOZ_Width=56
POLFAKT_MNOZ_Index=3
POLFAKT_MJ_Width=28
POLFAKT_MJ_Index=4
POLFAKT_Rabat_Width=36
POLFAKT_Rabat_Index=5
POLFAKT_CENA_Width=87
POLFAKT_CENA_Index=6
POLFAKT_TYPDPH_Width=83
POLFAKT_TYPDPH_Index=7
POLFAKT_ZaplCastka_Width=109
POLFAKT_ZaplCastka_Index=8
POLFAKT_ZaplDatum_Width=64
POLFAKT_ZaplDatum_Index=9
POLFAKT_DAL_Width=64
POLFAKT_DAL_Index=10
POLFAKT_StrediskoTEXT_Width=124
POLFAKT_StrediskoTEXT_Index=11
POLFAKT_POLDRUH_Width=101
POLFAKT_POLDRUH_Index=12
POLFAKT_ZakazkaTEXT_Width=124
POLFAKT_ZakazkaTEXT_Index=13
Index=ixVystaveni
State=0
Width=637
Height=462
FAKTURY_DOKLADVYDEJ_Width=77
FAKTURY_DOKLADVYDEJ_Index=28
FAKTURY_ProplZbytek_Width=107
FAKTURY_ProplZbytek_Index=29

[Den�k]
DENIK_Datum_Width=76
DENIK_Datum_Index=0
DENIK_TypDoklKodTEXT_Width=25
DENIK_TypDoklKodTEXT_Index=1
DENIK_CDokladu_Width=142
DENIK_CDokladu_Index=2
DENIK_CelkCastka_Width=169
DENIK_CelkCastka_Index=3
DENIK_UcetObd_Width=45
DENIK_UcetObd_Index=4
DENIK_UcetRok_Width=54
DENIK_UcetRok_Index=5
DENIK_DatumDPH_Width=82
DENIK_DatumDPH_Index=6
DENIK_BankUcetTEXT_Width=124
DENIK_BankUcetTEXT_Index=7
POLDENIK_Text_Width=214
POLDENIK_Text_Index=0
POLDENIK_Castka_Width=115
POLDENIK_Castka_Index=1
POLDENIK_MD_Width=74
POLDENIK_MD_Index=2
POLDENIK_DAL_Width=74
POLDENIK_DAL_Index=3
POLDENIK_DPH_Width=24
POLDENIK_DPH_Index=4
POLDENIK_TypDPH_Width=136
POLDENIK_TypDPH_Index=5
POLDENIK_SaldoMD_Width=166
POLDENIK_SaldoMD_Index=6
POLDENIK_SaldoDAL_Width=172
POLDENIK_SaldoDAL_Index=7
POLDENIK_StredMDTEXT_Width=122
POLDENIK_StredMDTEXT_Index=8
POLDENIK_StredDALTEXT_Width=124
POLDENIK_StredDALTEXT_Index=9
POLDENIK_ZakazkaTEXT_Width=130
POLDENIK_ZakazkaTEXT_Index=10
POLDENIK_Poznamka_Width=310
POLDENIK_Poznamka_Index=11
Index=Datum;TypDokl;CDokladu
State=0
Width=638
Height=422

[Sklad zbo��]
ZBOZI_CPOL_Width=94
ZBOZI_CPOL_Index=0
ZBOZI_NAZEV_Width=185
ZBOZI_NAZEV_Index=1
ZBOZI_SkladText_Width=94
ZBOZI_SkladText_Index=2
ZBOZI_NASKL_Width=64
ZBOZI_NASKL_Index=3
ZBOZI_NCENA_Width=77
ZBOZI_NCENA_Index=4
ZBOZI_PRCEN_Width=88
ZBOZI_PRCEN_Index=5
ZBOZI_MJEDN_Width=55
ZBOZI_MJEDN_Index=6
ZBOZI_REZER_Width=64
ZBOZI_REZER_Index=7
ZBOZI_MINMN_Width=81
ZBOZI_MINMN_Index=8
ZBOZI_ZAVED_Width=64
ZBOZI_ZAVED_Index=9
ZBOZI_PRIJEM_Width=91
ZBOZI_PRIJEM_Index=10
ZBOZI_VYDEJ_Width=84
ZBOZI_VYDEJ_Index=11
ZBOZI_SkupTEXT_Width=124
ZBOZI_SkupTEXT_Index=12
ZBOZI_EAN_Width=82
ZBOZI_EAN_Index=13
ZBOZI_UCETDAL_Width=64
ZBOZI_UCETDAL_Index=14
ZBOZI_UCETMD_Width=64
ZBOZI_UCETMD_Index=15
ZBOZI_POCSTAV_Width=83
ZBOZI_POCSTAV_Index=16
ZBOZI_CENA1_Width=88
ZBOZI_CENA1_Index=17
ZBOZI_CENA2_Width=88
ZBOZI_CENA2_Index=18
ZBOZI_CENA3_Width=88
ZBOZI_CENA3_Index=19
ZBOZI_CENA4_Width=88
ZBOZI_CENA4_Index=20
ZBOZI_CENA5_Width=88
ZBOZI_CENA5_Index=21
ZBOZI_CENA6_Width=88
ZBOZI_CENA6_Index=22
QueryZbPohyb_DATUM_Width=54
QueryZbPohyb_DATUM_Index=0
QueryZbPohyb_CDOKL_Width=83
QueryZbPohyb_CDOKL_Index=1
QueryZbPohyb_MNOZSTVI_Width=81
QueryZbPohyb_MNOZSTVI_Index=2
QueryZbPohyb_PRIJEM_Width=73
QueryZbPohyb_PRIJEM_Index=3
QueryZbPohyb_CENA_Width=113
QueryZbPohyb_CENA_Index=4
QueryZbPohyb_ICO_Width=69
QueryZbPohyb_ICO_Index=5
QueryZbPohyb_ZakazkaTEXT_Width=101
QueryZbPohyb_ZakazkaTEXT_Index=6
Index=ixNazev
State=0
Width=636
Height=421

[Pokladna]
POKLADNA_CUCTDOKL_Width=91
POKLADNA_CUCTDOKL_Index=0
POKLADNA_PoklTEXT_Width=89
POKLADNA_PoklTEXT_Index=1
POKLADNA_VYSTAVENO_Width=65
POKLADNA_VYSTAVENO_Index=2
POKLADNA_CDOKLADU_Width=82
POKLADNA_CDOKLADU_Index=3
POKLADNA_TEXT_Width=95
POKLADNA_TEXT_Index=4
POKLADNA_CASTKA_Width=76
POKLADNA_CASTKA_Index=5
POKLADNA_MenaText_Width=34
POKLADNA_MenaText_Index=6
POKLADNA_Prijem_Width=64
POKLADNA_Prijem_Index=7
POKLADNA_KURZ_Width=76
POKLADNA_KURZ_Index=8
POLPOKL_CISLO_Width=94
POLPOKL_CISLO_Index=0
POLPOKL_TEXT_Width=184
POLPOKL_TEXT_Index=1
POLPOKL_JCENA_Width=64
POLPOKL_JCENA_Index=2
POLPOKL_MNOZ_Width=64
POLPOKL_MNOZ_Index=3
POLPOKL_MJ_Width=28
POLPOKL_MJ_Index=4
POLPOKL_Rabat_Width=37
POLPOKL_Rabat_Index=5
POLPOKL_CENA_Width=64
POLPOKL_CENA_Index=6
POLPOKL_TypDPH_Width=64
POLPOKL_TypDPH_Index=7
POLPOKL_PolDruh_Width=78
POLPOKL_PolDruh_Index=8
POLPOKL_CELK_Width=64
POLPOKL_CELK_Index=9
POLPOKL_ZakazkaTEXT_Width=124
POLPOKL_ZakazkaTEXT_Index=10
POLPOKL_PROTIUCET_Width=64
POLPOKL_PROTIUCET_Index=11
POLPOKL_StredTEXT_Width=94
POLPOKL_StredTEXT_Index=12
Index=VYSTAVENO;CDOKLADU
State=0
Width=638
Height=427
POKLADNA_DOKLADVYDEJ_Width=161
POKLADNA_DOKLADVYDEJ_Index=9
POKLADNA_DOKLADVYDEJMAT_Width=139
POKLADNA_DOKLADVYDEJMAT_Index=10

[Definice SQL]
SQLDEF_Name_Width=459
SQLDEF_Name_Index=0
Index=
State=0
Width=503
Height=380
SQLDEFB_Param_Width=184
SQLDEFB_Param_Index=0

[P��jem a v�dej ve skladu zbo��]
ZBOZIV_Datum_Width=64
ZBOZIV_Datum_Index=1
ZBOZIV_Cislo_Width=84
ZBOZIV_Cislo_Index=2
ZBOZIV_Text_Width=267
ZBOZIV_Text_Index=3
ZBOZIV_Prijem_Width=69
ZBOZIV_Prijem_Index=4
ZBPOHYB_CPOL_Width=114
ZBPOHYB_CPOL_Index=0
ZBPOHYB_NAZEV_Width=240
ZBPOHYB_NAZEV_Index=1
ZBPOHYB_MNOZSTVI_Width=64
ZBPOHYB_MNOZSTVI_Index=2
ZBPOHYB_MJEDN_Width=22
ZBPOHYB_MJEDN_Index=3
ZBPOHYB_CENA_Width=100
ZBPOHYB_CENA_Index=4
ZBPOHYB_ICO_Width=67
ZBPOHYB_ICO_Index=5
ZBPOHYB_ZakazkaTEXT_Width=124
ZBPOHYB_ZakazkaTEXT_Index=6
Index=ixDatum
State=0
Width=636
Height=420
ZBOZIV_CUCTDOKL_Width=91
ZBOZIV_CUCTDOKL_Index=0

[Objedn�vky]
OBJEDNAV_OCDOKL_Width=98
OBJEDNAV_OCDOKL_Index=0
OBJEDNAV_OVYST_Width=94
OBJEDNAV_OVYST_Index=1
OBJEDNAV_xFIRMA_Width=154
OBJEDNAV_xFIRMA_Index=2
OBJEDNAV_OPROPL_Width=86
OBJEDNAV_OPROPL_Index=3
OBJEDNAV_MenaTEXT_Width=43
OBJEDNAV_MenaTEXT_Index=4
OBJEDNAV_VYTIST_Width=57
OBJEDNAV_VYTIST_Index=5
OBJEDNAV_VYRIZ_Width=53
OBJEDNAV_VYRIZ_Index=6
OBJEDNAV_ZPUSDOD_Width=94
OBJEDNAV_ZPUSDOD_Index=7
OBJEDNAV_TERMDOD_Width=94
OBJEDNAV_TERMDOD_Index=8
OBJEDNAV_OStredTEXT_Width=113
OBJEDNAV_OStredTEXT_Index=9
OBJEDNAV_OZAKAZ_Width=100
OBJEDNAV_OZAKAZ_Index=10
OBJEDNAV_xICO_Width=67
OBJEDNAV_xICO_Index=11
OBJEDNAV_OBankaTEXT_Width=124
OBJEDNAV_OBankaTEXT_Index=12
OBJEDNAV_OCUctuTEXT_Width=124
OBJEDNAV_OCUctuTEXT_Index=13
OBJEDNAV_OKodTEXT_Width=32
OBJEDNAV_OKodTEXT_Index=14
POLOBJ_CISLO_Width=94
POLOBJ_CISLO_Index=0
POLOBJ_TEXT_Width=166
POLOBJ_TEXT_Index=1
POLOBJ_JCENA_Width=92
POLOBJ_JCENA_Index=2
POLOBJ_MNOZ_Width=82
POLOBJ_MNOZ_Index=3
POLOBJ_MJ_Width=55
POLOBJ_MJ_Index=4
POLOBJ_CELK_Width=93
POLOBJ_CELK_Index=5
Index=ixDatum
State=0
Width=635
Height=420

[Sklad materi�lu]
MATERIAL_CPOL_Width=92
MATERIAL_CPOL_Index=0
MATERIAL_NAZEV_Width=186
MATERIAL_NAZEV_Index=1
MATERIAL_SkladTEXT_Width=112
MATERIAL_SkladTEXT_Index=2
MATERIAL_NASKL_Width=64
MATERIAL_NASKL_Index=3
MATERIAL_MJEDN_Width=55
MATERIAL_MJEDN_Index=4
MATERIAL_NCENA_Width=77
MATERIAL_NCENA_Index=5
MATERIAL_PRCEN_Width=88
MATERIAL_PRCEN_Index=6
MATERIAL_REZER_Width=64
MATERIAL_REZER_Index=7
MATERIAL_MINMN_Width=81
MATERIAL_MINMN_Index=8
MATERIAL_ZAVED_Width=64
MATERIAL_ZAVED_Index=9
MATERIAL_PRIJEM_Width=91
MATERIAL_PRIJEM_Index=10
MATERIAL_VYDEJ_Width=84
MATERIAL_VYDEJ_Index=11
MATERIAL_SkupTEXT_Width=124
MATERIAL_SkupTEXT_Index=12
MATERIAL_EAN_Width=82
MATERIAL_EAN_Index=13
MATERIAL_UCETDAL_Width=64
MATERIAL_UCETDAL_Index=14
MATERIAL_UCETMD_Width=64
MATERIAL_UCETMD_Index=15
MATERIAL_POCSTAV_Width=83
MATERIAL_POCSTAV_Index=16
MATERIAL_Inventura_Width=71
MATERIAL_Inventura_Index=17
QueryMatPohyb_DATUM_Width=64
QueryMatPohyb_DATUM_Index=0
QueryMatPohyb_CDOKL_Width=64
QueryMatPohyb_CDOKL_Index=1
QueryMatPohyb_MNOZSTVI_Width=64
QueryMatPohyb_MNOZSTVI_Index=2
QueryMatPohyb_PRIJEM_Width=64
QueryMatPohyb_PRIJEM_Index=3
QueryMatPohyb_CENA_Width=64
QueryMatPohyb_CENA_Index=4
QueryMatPohyb_ICO_Width=52
QueryMatPohyb_ICO_Index=5
QueryMatPohyb_ZakazkaTEXT_Width=94
QueryMatPohyb_ZakazkaTEXT_Index=6
Index=ixNazev
State=0
Width=634
Height=445

[Drobn� majetek]
DKP_PORIZENO_Width=87
DKP_PORIZENO_Index=0
DKP_DOKLAD_Width=64
DKP_DOKLAD_Index=1
DKP_NAZEV_Width=192
DKP_NAZEV_Index=2
DKP_INVENTC_Width=94
DKP_INVENTC_Index=3
DKP_CENA_Width=77
DKP_CENA_Index=4
DKP_StredTEXT_Width=124
DKP_StredTEXT_Index=5
DKP_VYRAZENI_Width=88
DKP_VYRAZENI_Index=6
DKP_ZPUSVYRAZ_Width=95
DKP_ZPUSVYRAZ_Index=7
Index=ixDatum
State=0
Width=562
Height=347
_PORIZENO_Width=64
_PORIZENO_Index=0
_DOKLAD_Width=64
_DOKLAD_Index=1
_NAZEV_Width=192
_NAZEV_Index=2
_INVENTC_Width=64
_INVENTC_Index=3
_CENA_Width=64
_CENA_Index=4
_StredTEXT_Width=64
_StredTEXT_Index=5
_VYRAZENI_Width=64
_VYRAZENI_Index=6
_ZPUSVYRAZ_Width=64
_ZPUSVYRAZ_Index=7

[Hromadn� p��kaz k �hrad�]
HRPRIKAZ_Nazev_Width=154
HRPRIKAZ_Nazev_Index=0
HRPRIKAZ_Ucet_Width=113
HRPRIKAZ_Ucet_Index=1
HRPRIKAZ_Kod_Width=26
HRPRIKAZ_Kod_Index=2
HRPRIKAZ_VarSymbol_Width=66
HRPRIKAZ_VarSymbol_Index=3
HRPRIKAZ_KonstSymbol_Width=48
HRPRIKAZ_KonstSymbol_Index=4
HRPRIKAZ_SpecSysmbol_Width=70
HRPRIKAZ_SpecSysmbol_Index=5
HRPRIKAZ_Castka_Width=101
HRPRIKAZ_Castka_Index=6
Index=ixNazev
State=0
Width=626
Height=420

[P�ijat� faktury a dal�� z�vazky]
PFAKTURA_CUCTDOKL_Width=64
PFAKTURA_CUCTDOKL_Index=1
PFAKTURA_FVYST_Width=58
PFAKTURA_FVYST_Index=2
PFAKTURA_FCDOKL_Width=78
PFAKTURA_FCDOKL_Index=3
PFAKTURA_xFIRMA_Width=193
PFAKTURA_xFIRMA_Index=4
PFAKTURA_STORNO_Width=17
PFAKTURA_STORNO_Index=5
PFAKTURA_Zaplaceno_Width=59
PFAKTURA_Zaplaceno_Index=6
PFAKTURA_FPROPL_Width=94
PFAKTURA_FPROPL_Index=7
PFAKTURA_FSPLAT_Width=64
PFAKTURA_FSPLAT_Index=8
PFAKTURA_TYP_Width=66
PFAKTURA_TYP_Index=9
PFAKTURA_FFORMA_Width=64
PFAKTURA_FFORMA_Index=10
PFAKTURA_MenaTEXT_Width=34
PFAKTURA_MenaTEXT_Index=11
PFAKTURA_KURZ_Width=64
PFAKTURA_KURZ_Index=12
PFAKTURA_FVZNIK_Width=56
PFAKTURA_FVZNIK_Index=13
PFAKTURA_xULICE_Width=227
PFAKTURA_xULICE_Index=14
PFAKTURA_xPSC_Width=59
PFAKTURA_xPSC_Index=15
PFAKTURA_xOBEC_Width=207
PFAKTURA_xOBEC_Index=16
PFAKTURA_xSTAT_Width=64
PFAKTURA_xSTAT_Index=17
PFAKTURA_xICO_Width=96
PFAKTURA_xICO_Index=18
PFAKTURA_xDIC_Width=108
PFAKTURA_xDIC_Index=19
PFAKTURA_FCUCTU_Width=154
PFAKTURA_FCUCTU_Index=20
PFAKTURA_FKod_Width=28
PFAKTURA_FKod_Index=21
PFAKTURA_FKONST_Width=48
PFAKTURA_FKONST_Index=22
PFAKTURA_FSpecS_Width=64
PFAKTURA_FSpecS_Index=23
POLPFAKT_CISLO_Width=67
POLPFAKT_CISLO_Index=0
POLPFAKT_TEXT_Width=244
POLPFAKT_TEXT_Index=1
POLPFAKT_JCENA_Width=96
POLPFAKT_JCENA_Index=2
POLPFAKT_MNOZ_Width=56
POLPFAKT_MNOZ_Index=3
POLPFAKT_MJ_Width=57
POLPFAKT_MJ_Index=4
POLPFAKT_CENA_Width=92
POLPFAKT_CENA_Index=5
POLPFAKT_TYPDPH_Width=88
POLPFAKT_TYPDPH_Index=6
POLPFAKT_ZaplCastka_Width=104
POLPFAKT_ZaplCastka_Index=7
POLPFAKT_ZaplDatum_Width=64
POLPFAKT_ZaplDatum_Index=8
POLPFAKT_MD_Width=64
POLPFAKT_MD_Index=9
POLPFAKT_STREDISKOTEXT_Width=123
POLPFAKT_STREDISKOTEXT_Index=10
POLPFAKT_POLDRUH_Width=103
POLPFAKT_POLDRUH_Index=11
POLPFAKT_ZakazkaTEXT_Width=133
POLPFAKT_ZakazkaTEXT_Index=12
Index=ixDatVyst
State=0
Width=635
Height=428
PFAKTURA_TiskHPP_Width=12
PFAKTURA_TiskHPP_Index=0
PFAKTURA_DOKLADVYDEJ_Width=116
PFAKTURA_DOKLADVYDEJ_Index=24
PFAKTURA_DOKLADVYDEJMAT_Width=139
PFAKTURA_DOKLADVYDEJMAT_Index=25
PFAKTURA_ProplZbytek_Width=107
PFAKTURA_ProplZbytek_Index=26

[Bankovn� v�pisy]
BVYPIS_DATUM_Width=64
BVYPIS_DATUM_Index=0
BVYPIS_CUCTUTEXT_Width=149
BVYPIS_CUCTUTEXT_Index=1
BVYPIS_CDOKL_Width=89
BVYPIS_CDOKL_Index=2
BVYPIS_POCSTAV_Width=102
BVYPIS_POCSTAV_Index=3
BVYPIS_KONSTAV_Width=103
BVYPIS_KONSTAV_Index=4
POLBVYP_ZAUCT_Width=37
POLBVYP_ZAUCT_Index=0
POLBVYP_DATUM_Width=58
POLBVYP_DATUM_Index=1
POLBVYP_Text_Width=137
POLBVYP_Text_Index=2
POLBVYP_VARSYMBOL_Width=83
POLBVYP_VARSYMBOL_Index=3
POLBVYP_CASTKA_Width=95
POLBVYP_CASTKA_Index=4
POLBVYP_PRIJEM_Width=97
POLBVYP_PRIJEM_Index=5
Index=DATUM;CUCTU
State=0
Width=556
Height=424

[Cen�k slu�eb]
SLUZBY_CPOLOZKY_Width=94
SLUZBY_CPOLOZKY_Index=0
SLUZBY_NAZEV_Width=154
SLUZBY_NAZEV_Index=1
SLUZBY_MJEDN_Width=55
SLUZBY_MJEDN_Index=2
SLUZBY_PDPH_Width=74
SLUZBY_PDPH_Index=3
SLUZBY_JEDNCENA_Width=99
SLUZBY_JEDNCENA_Index=4
SLUZBY_UCETDAL_Width=64
SLUZBY_UCETDAL_Index=5
Index=ixNazev
State=0
Width=580
Height=347
QuerySlPohyb_TypdoklTEXT_Width=73
QuerySlPohyb_TypdoklTEXT_Index=0
QuerySlPohyb_DATUM_Width=64
QuerySlPohyb_DATUM_Index=1
QuerySlPohyb_CDOKL_Width=79
QuerySlPohyb_CDOKL_Index=2
QuerySlPohyb_MNOZ_Width=64
QuerySlPohyb_MNOZ_Index=3
QuerySlPohyb_CENA_Width=64
QuerySlPohyb_CENA_Index=4
QuerySlPohyb_ICO_Width=52
QuerySlPohyb_ICO_Index=5
QuerySlPohyb_ZakazkaTEXT_Width=94
QuerySlPohyb_ZakazkaTEXT_Index=6

[P��jem a v�dej ve skladu materi�lu]
MATERV_Datum_Width=64
MATERV_Datum_Index=1
MATERV_Cislo_Width=90
MATERV_Cislo_Index=2
MATERV_Text_Width=258
MATERV_Text_Index=3
MATERV_Prijem_Width=70
MATERV_Prijem_Index=4
MATPOHYB_CPOL_Width=114
MATPOHYB_CPOL_Index=0
MATPOHYB_NAZEV_Width=240
MATPOHYB_NAZEV_Index=1
MATPOHYB_MNOZSTVI_Width=64
MATPOHYB_MNOZSTVI_Index=2
MATPOHYB_MJEDN_Width=22
MATPOHYB_MJEDN_Index=3
MATPOHYB_CENA_Width=100
MATPOHYB_CENA_Index=4
MATPOHYB_ICO_Width=67
MATPOHYB_ICO_Index=5
MATPOHYB_ZakazkaTEXT_Width=124
MATPOHYB_ZakazkaTEXT_Index=6
Index=ixDatum
State=0
Width=634
Height=417
MATERV_CUCTDOKL_Width=91
MATERV_CUCTDOKL_Index=0

[Adres�� firem]
ADRESAR_ICO_Width=56
ADRESAR_ICO_Index=0
ADRESAR_DIC_Width=88
ADRESAR_DIC_Index=1
ADRESAR_NAZEV_Width=304
ADRESAR_NAZEV_Index=2
ADRESAR_ULICE_Width=154
ADRESAR_ULICE_Index=3
ADRESAR_OBEC_Width=154
ADRESAR_OBEC_Index=4
ADRESAR_PSC_Width=40
ADRESAR_PSC_Index=5
ADRESAR_STAT_Width=64
ADRESAR_STAT_Index=6
ADRESAR_ZASTUPCE_Width=154
ADRESAR_ZASTUPCE_Index=7
Index=ixNazev
State=0
Width=635
Height=428
ADRESAR_RABAT_Width=64
ADRESAR_RABAT_Index=8
ADRESAR_CENA_Width=64
ADRESAR_CENA_Index=9
ADRESAR_TEL1_Width=154
ADRESAR_TEL1_Index=10
ADRESAR_TEL2_Width=154
ADRESAR_TEL2_Index=11
ADRESAR_TEL3_Width=154
ADRESAR_TEL3_Index=12
ADRESAR_FAX_Width=154
ADRESAR_FAX_Index=13
ADRESAR_EMAIL_Width=154
ADRESAR_EMAIL_Index=14
ADRESAR_WWW_Width=304
ADRESAR_WWW_Index=15
ADRESAR_CUCTU_Width=154
ADRESAR_CUCTU_Index=16
ADRESAR_KOD_Width=28
ADRESAR_KOD_Index=17
ADRESAR_SPECSYM_Width=78
ADRESAR_SPECSYM_Index=18
ADRESAR_SKUPTEXT_Width=94
ADRESAR_SKUPTEXT_Index=19

[Investi�n� majetek]
MAJETEK_PORIZENI_Width=70
MAJETEK_PORIZENI_Index=0
MAJETEK_DOPROVOZU_Width=74
MAJETEK_DOPROVOZU_Index=1
MAJETEK_NAZEV_Width=282
MAJETEK_NAZEV_Index=2
MAJETEK_ZAUCTOVAN_Width=72
MAJETEK_ZAUCTOVAN_Index=3
MAJETEK_CDOKLADU_Width=81
MAJETEK_CDOKLADU_Index=4
MAJETEK_TYPMAJETKU_Width=105
MAJETEK_TYPMAJETKU_Index=5
MAJETEK_INVENTC_Width=88
MAJETEK_INVENTC_Index=6
MAJETEK_StredTEXT_Width=96
MAJETEK_StredTEXT_Index=7
MAJETEK_Odpis_Width=154
MAJETEK_Odpis_Index=8
MAJETEK_ODPISSKUP_Width=48
MAJETEK_ODPISSKUP_Index=9
MAJETEK_ODPISOVANO_Width=69
MAJETEK_ODPISOVANO_Index=10
MAJETEK_CENA_Width=121
MAJETEK_CENA_Index=11
MAJETEK_ZUSTCENA_Width=123
MAJETEK_ZUSTCENA_Index=12
MAJETEK_DATVYRAZ_Width=100
MAJETEK_DATVYRAZ_Index=13
MAJETEK_ZPUSVYRAZ_Width=142
MAJETEK_ZPUSVYRAZ_Index=14
MAJETEK_VYRAZENO_Width=56
MAJETEK_VYRAZENO_Index=15
MAJETEK_CDOKLVYRAZENI_Width=102
MAJETEK_CDOKLVYRAZENI_Index=16
MAJETEK_ZPUSOBUCTODP_Width=114
MAJETEK_ZPUSOBUCTODP_Index=17
MAJETEK_CASTKAZIVOT_Width=118
MAJETEK_CASTKAZIVOT_Index=18
MAJETEK_UCETMD_Width=64
MAJETEK_UCETMD_Index=19
MAJETEK_UCETDAL_Width=64
MAJETEK_UCETDAL_Index=20
MAJETEK_ZUSTCENAUCTODP_Width=131
MAJETEK_ZUSTCENAUCTODP_Index=21
MAJETEK_LetosOdpis_Width=78
MAJETEK_LetosOdpis_Index=22
MAJETODP_Rok_Width=82
MAJETODP_Rok_Index=0
MAJETODP_ZustCena_Width=106
MAJETODP_ZustCena_Index=1
MAJETODP_ZvyseniCeny_Width=106
MAJETODP_ZvyseniCeny_Index=2
MAJETODP_ProcOdpisu_Width=54
MAJETODP_ProcOdpisu_Index=3
MAJETODP_Odpis_Width=106
MAJETODP_Odpis_Index=4
Index=
State=0
Width=598
Height=389
_PORIZENI_Width=70
_PORIZENI_Index=0
_DOPROVOZU_Width=74
_DOPROVOZU_Index=1
_NAZEV_Width=282
_NAZEV_Index=2
_ZAUCTOVAN_Width=72
_ZAUCTOVAN_Index=3
_CDOKLADU_Width=81
_CDOKLADU_Index=4
_TYPMAJETKU_Width=105
_TYPMAJETKU_Index=5
_INVENTC_Width=88
_INVENTC_Index=6
_StredTEXT_Width=96
_StredTEXT_Index=7
_Odpis_Width=64
_Odpis_Index=8
_ODPISSKUP_Width=48
_ODPISSKUP_Index=9
_ODPISOVANO_Width=64
_ODPISOVANO_Index=10
_CENA_Width=121
_CENA_Index=11
_ZUSTCENA_Width=123
_ZUSTCENA_Index=12
_DATVYRAZ_Width=64
_DATVYRAZ_Index=13
_ZPUSVYRAZ_Width=142
_ZPUSVYRAZ_Index=14
_VYRAZENO_Width=64
_VYRAZENO_Index=15
_CDOKLVYRAZENI_Width=64
_CDOKLVYRAZENI_Index=16
_ZPUSOBUCTODP_Width=114
_ZPUSOBUCTODP_Index=17
_CASTKAZIVOT_Width=64
_CASTKAZIVOT_Index=18
_UCETMD_Width=64
_UCETMD_Index=19
_UCETDAL_Width=64
_UCETDAL_Index=20
_ZUSTCENAUCTODP_Width=64
_ZUSTCENAUCTODP_Index=21
_LetosOdpis_Width=78
_LetosOdpis_Index=22

[Kniha j�zd]
JIZDY_SPZ_Width=63
JIZDY_SPZ_Index=0
JIZDY_ZAHAJENI_Width=64
JIZDY_ZAHAJENI_Index=1
JIZDY_UKONCENI_Width=64
JIZDY_UKONCENI_Index=2
JIZDY_TRASA_Width=244
JIZDY_TRASA_Index=3
JIZDY_KM_Width=68
JIZDY_KM_Index=4
JIZDY_TACHZAC_Width=79
JIZDY_TACHZAC_Index=5
JIZDY_TACHKON_Width=80
JIZDY_TACHKON_Index=6
JIZDY_CDOKLADU_Width=79
JIZDY_CDOKLADU_Index=7
JIZDY_UCEL_Width=124
JIZDY_UCEL_Index=8
JIZDY_FIREMNI_Width=46
JIZDY_FIREMNI_Index=9
JIZDY_SAZBANAHR_Width=83
JIZDY_SAZBANAHR_Index=10
JIZDY_NAHRADA_Width=64
JIZDY_NAHRADA_Index=11
JIZDY_RIDIC_Width=154
JIZDY_RIDIC_Index=12
JIZDY_POZN_Width=203
JIZDY_POZN_Index=13
PHM_SPZ_Width=86
PHM_SPZ_Index=0
PHM_Datum_Width=70
PHM_Datum_Index=1
PHM_Misto_Width=215
PHM_Misto_Index=2
PHM_Mnozstvi_Width=70
PHM_Mnozstvi_Index=3
PHM_CenaL_Width=69
PHM_CenaL_Index=4
PHM_Placeno_Width=74
PHM_Placeno_Index=5
Index=ixDatZahaj
State=0
Width=637
Height=421

[Cestovn� p��kazy]
CESTPRIK_CPCISLO_Width=64
CESTPRIK_CPCISLO_Index=0
CESTPRIK_CPPRAC_Width=94
CESTPRIK_CPPRAC_Index=1
CESTPRIK_CPMISTO_Width=154
CESTPRIK_CPMISTO_Index=2
CESTPRIK_POCATDEN_Width=64
CESTPRIK_POCATDEN_Index=3
CESTPRIK_POCATCAS_Width=78
CESTPRIK_POCATCAS_Index=4
CESTPRIK_KONECDEN_Width=64
CESTPRIK_KONECDEN_Index=5
CESTPRIK_KONECCAS_Width=70
CESTPRIK_KONECCAS_Index=6
CESTPRIK_CPUCEL_Width=124
CESTPRIK_CPUCEL_Index=7
CESTPRIK_CPULICE_Width=154
CESTPRIK_CPULICE_Index=8
CESTPRIK_CPPSC_Width=40
CESTPRIK_CPPSC_Index=9
CESTPRIK_CPOBEC_Width=154
CESTPRIK_CPOBEC_Index=10
CESTPRIK_CPVOZID_Width=67
CESTPRIK_CPVOZID_Index=11
CESTPRIK_CPSPZTEXT_Width=86
CESTPRIK_CPSPZTEXT_Index=12
CESTPRIK_CPZALKC_Width=91
CESTPRIK_CPZALKC_Index=13
CESTPRIK_CPZALDAT_Width=77
CESTPRIK_CPZALDAT_Index=14
CESTPRIK_CPZALCDOKL_Width=86
CESTPRIK_CPZALCDOKL_Index=15
CESTPRIK_CPNAHRCELK_Width=85
CESTPRIK_CPNAHRCELK_Index=16
CESTPRIK_CPDOPLATEK_Width=86
CESTPRIK_CPDOPLATEK_Index=17
POLCEST_ODJEZDDEN_Width=64
POLCEST_ODJEZDDEN_Index=0
POLCEST_ODJEZDCAS_Width=45
POLCEST_ODJEZDCAS_Index=1
POLCEST_CPODKUD_Width=154
POLCEST_CPODKUD_Index=2
POLCEST_PRIJEZDDEN_Width=64
POLCEST_PRIJEZDDEN_Index=3
POLCEST_PRIJEZDCAS_Width=43
POLCEST_PRIJEZDCAS_Index=4
POLCEST_CPKAM_Width=154
POLCEST_CPKAM_Index=5
POLCEST_CPKM_Width=66
POLCEST_CPKM_Index=6
POLCEST_CPPKL_Width=67
POLCEST_CPPKL_Index=7
POLCEST_CPPREP_Width=64
POLCEST_CPPREP_Index=8
POLCEST_CPNOC_Width=64
POLCEST_CPNOC_Index=9
POLCEST_CPSTR_Width=64
POLCEST_CPSTR_Index=10
POLCEST_CPOST_Width=64
POLCEST_CPOST_Index=11
POLCEST_CPCEL_Width=64
POLCEST_CPCEL_Index=12
Index=
State=0
Width=634
Height=415

[Leasingov� karty �asov�ho rozli�en�]
LEAKARTA_Nazev_Width=215
LEAKARTA_Nazev_Index=0
LEAKARTA_Porizeni_Width=64
LEAKARTA_Porizeni_Index=1
LEAKARTA_DoProvozu_Width=66
LEAKARTA_DoProvozu_Index=2
LEAKARTA_Castka_Width=107
LEAKARTA_Castka_Index=3
LEAKARTA_Mesicu_Width=43
LEAKARTA_Mesicu_Index=4
LEAKARTA_InvCislo_Width=94
LEAKARTA_InvCislo_Index=5
LEAKARTA_Stredisko_Width=64
LEAKARTA_Stredisko_Index=6
LEAKARTA_DPHPredmet_Width=83
LEAKARTA_DPHPredmet_Index=7
LEAKARTA_DPHNavyseni_Width=77
LEAKARTA_DPHNavyseni_Index=8
LEAKARTA_Firma_Width=225
LEAKARTA_Firma_Index=9
LEAKARTA_VarSymbol_Width=99
LEAKARTA_VarSymbol_Index=10
LEAKARTA_KonSymbol_Width=107
LEAKARTA_KonSymbol_Index=11
CASROZL_Rok_Width=65
CASROZL_Rok_Index=0
CASROZL_Splatka_Width=241
CASROZL_Splatka_Index=1
CASROZL_Rozliseni_Width=271
CASROZL_Rozliseni_Index=2
SPLATKAL_Datum_Width=59
SPLATKAL_Datum_Index=0
SPLATKAL_VstupCena_Width=114
SPLATKAL_VstupCena_Index=1
SPLATKAL_VstupDPH_Width=113
SPLATKAL_VstupDPH_Index=2
SPLATKAL_FinCena_Width=113
SPLATKAL_FinCena_Index=3
SPLATKAL_FinDPH_Width=98
SPLATKAL_FinDPH_Index=4
SPLATKAL_Celkem_Width=91
SPLATKAL_Celkem_Index=5
Index=
State=0
Width=636
Height=425

[Definice ��seln�ch �ad]
RADYDEF_Crady_Width=51
RADYDEF_Crady_Index=0
RADYDEF_Nazev_Width=176
RADYDEF_Nazev_Index=1
RADYDEF_Pouzivat_Width=50
RADYDEF_Pouzivat_Index=2
RADYDEF_Predcisli_Width=91
RADYDEF_Predcisli_Index=3
RADYDEF_Zacisli_Width=89
RADYDEF_Zacisli_Index=4
Index=
State=0
Width=551
Height=347

[��tov� osnova]
OSNOVA_CUctu_Width=64
OSNOVA_CUctu_Index=0
OSNOVA_Nazev_Width=168
OSNOVA_Nazev_Index=1
OSNOVA_Typ_Width=64
OSNOVA_Typ_Index=2
OSNOVA_Pouzivat_Width=54
OSNOVA_Pouzivat_Index=3
OSNOVA_OvlivDan_Width=51
OSNOVA_OvlivDan_Index=4
OSNOVA_Saldo_Width=54
OSNOVA_Saldo_Index=5
OSNOVA_Strediska_Width=57
OSNOVA_Strediska_Index=6
Index=
State=0
Width=565
Height=347

[Typy doklad�]
TYPDOKL_KOD_Width=25
TYPDOKL_KOD_Index=0
TYPDOKL_NAZEV_Width=175
TYPDOKL_NAZEV_Index=1
TYPDOKL_TypDPH_Width=64
TYPDOKL_TypDPH_Index=2
TYPDOKL_UcetMD_Width=64
TYPDOKL_UcetMD_Index=3
TYPDOKL_UcetDAL_Width=64
TYPDOKL_UcetDAL_Index=4
TYPDOKL_RadaTEXT_Width=124
TYPDOKL_RadaTEXT_Index=5
Index=
State=0
Width=514
Height=346

[Definice souvzta�nost�]
SOUVZTAZ_Cislo_Width=47
SOUVZTAZ_Cislo_Index=0
SOUVZTAZ_Nazev_Width=221
SOUVZTAZ_Nazev_Index=1
SOUVZTAZ_UcetMD_Width=64
SOUVZTAZ_UcetMD_Index=2
SOUVZTAZ_UcetDAL_Width=64
SOUVZTAZ_UcetDAL_Index=3
SOUVZTAZ_TypDokladuTEXT_Width=184
SOUVZTAZ_TypDokladuTEXT_Index=4
Index=IdSouvztaznost;Cislo
State=0
Width=581
Height=347

[St�ediska]
STRED_NAZEV_Width=159
STRED_NAZEV_Index=0
STRED_JMENO_Width=160
STRED_JMENO_Index=1
Index=ixNazev
State=0
Width=390
Height=315

[Pou��van� m�ny]
MENY_Nazev_Width=98
MENY_Nazev_Index=0
MENY_Kurz_Width=99
MENY_Kurz_Index=1
MENY_Analytika_Width=114
MENY_Analytika_Index=2
MENY_Zaokrouhleni_Width=77
MENY_Zaokrouhleni_Index=3
Index=ixNazev
State=0
Width=393
Height=340

[Skupiny polo�ek ve skladu]
SKLSKUP_TEXT_Width=332
SKLSKUP_TEXT_Index=0
Index=ixText
State=0
Width=387
Height=347

[Sklady]
SKLADY_NAZEV_Width=155
SKLADY_NAZEV_Index=0
SKLADY_JMENO_Width=161
SKLADY_JMENO_Index=1
Index=ixNazev
State=0
Width=371
Height=365

[P�ehled bankovn�ch ��t�]
DEFBANK_CISLOUCTU_Width=164
DEFBANK_CISLOUCTU_Index=0
DEFBANK_KOD_Width=28
DEFBANK_KOD_Index=1
DEFBANK_MenaText_Width=74
DEFBANK_MenaText_Index=2
DEFBANK_BANKA_Width=184
DEFBANK_BANKA_Index=3
DEFBANK_UCET_Width=111
DEFBANK_UCET_Index=4
POCSTAV_Rok_Width=112
POCSTAV_Rok_Index=0
POCSTAV_PocStavbanky_Width=159
POCSTAV_PocStavbanky_Index=1
Index=ixNazev
State=0
Width=546
Height=379

[Definice pokladen]
DEFPOKL_NAZEV_Width=126
DEFPOKL_NAZEV_Index=0
DEFPOKL_MenaTEXT_Width=66
DEFPOKL_MenaTEXT_Index=1
DEFPOKL_RadaVydejTEXT_Width=79
DEFPOKL_RadaVydejTEXT_Index=2
DEFPOKL_RadaPrijemTEXT_Width=78
DEFPOKL_RadaPrijemTEXT_Index=3
DEFPOKL_Ucet_Width=192
DEFPOKL_Ucet_Index=4
POCSTPOK_Rok_Width=145
POCSTPOK_Rok_Index=0
POCSTPOK_PocStavPokladny_Width=177
POCSTPOK_PocStavPokladny_Index=1
Index=ixNazev
State=0
Width=621
Height=378

[Seznam vozidel]
VOZIDLA_SPZ_Width=63
VOZIDLA_SPZ_Index=0
VOZIDLA_Znacka_Width=128
VOZIDLA_Znacka_Index=1
VOZIDLA_Tachometr_Width=94
VOZIDLA_Tachometr_Index=2
VOZIDLA_Druh_Width=64
VOZIDLA_Druh_Index=3
VOZIDLA_Palivo_Width=82
VOZIDLA_Palivo_Index=4
VOZIDLA_ObjemMotoru_Width=84
VOZIDLA_ObjemMotoru_Index=5
VOZIDLA_ZaklSazba_Width=85
VOZIDLA_ZaklSazba_Index=6
Index=ixSPZ
State=0
Width=451
Height=351

[Pravideln� trasy]
TRASY_Trasa_Width=244
TRASY_Trasa_Index=0
TRASY_Ucel_Width=124
TRASY_Ucel_Index=1
TRASY_Km_Width=64
TRASY_Km_Index=2
Index=ixTrasa
State=0
Width=490
Height=347

[Zak�zky]
ZAKAZKA_Cislo_Width=64
ZAKAZKA_Cislo_Index=0
ZAKAZKA_Nazev_Width=188
ZAKAZKA_Nazev_Index=1
ZAKAZKA_Zahajeni_Width=64
ZAKAZKA_Zahajeni_Index=2
ZAKAZKA_Ukonceni_Width=64
ZAKAZKA_Ukonceni_Index=3
ZAKAZKA_Firma_Width=304
ZAKAZKA_Firma_Index=4
ZAKAZKA_Ulice_Width=154
ZAKAZKA_Ulice_Index=5
ZAKAZKA_Obec_Width=154
ZAKAZKA_Obec_Index=6
ZAKAZKA_PSC_Width=40
ZAKAZKA_PSC_Index=7
ZAKAZKA_Stat_Width=64
ZAKAZKA_Stat_Index=8
ZAKAZKA_ICO_Width=52
ZAKAZKA_ICO_Index=9
ZAKAZKA_DIC_Width=88
ZAKAZKA_DIC_Index=10
ZAKAZKA_CUctu_Width=154
ZAKAZKA_CUctu_Index=11
ZAKAZKA_Kod_Width=28
ZAKAZKA_Kod_Index=12
ZAKAZKA_SpecS_Width=82
ZAKAZKA_SpecS_Index=13
POLZAK_Datum_Width=64
POLZAK_Datum_Index=0
POLZAK_Text_Width=243
POLZAK_Text_Index=1
POLZAK_Typ_Width=124
POLZAK_Typ_Index=2
POLZAK_Castka_Width=119
POLZAK_Castka_Index=3
Index=ixDatZahaj
State=0
Width=614
Height=377

[Seznam zam�stnanc�]
ZAMEST_Jmeno_Width=94
ZAMEST_Jmeno_Index=0
ZAMEST_Prijmeni_Width=94
ZAMEST_Prijmeni_Index=1
ZAMEST_Titul_Width=52
ZAMEST_Titul_Index=2
ZAMEST_RodneCislo_Width=70
ZAMEST_RodneCislo_Index=3
ZAMEST_Ulice_Width=154
ZAMEST_Ulice_Index=4
ZAMEST_Obec_Width=154
ZAMEST_Obec_Index=5
ZAMEST_PSC_Width=40
ZAMEST_PSC_Index=6
ZAMEST_Stat_Width=64
ZAMEST_Stat_Index=7
ZAMEST_TelDomu_Width=101
ZAMEST_TelDomu_Index=8
ZAMEST_TelPrace_Width=101
ZAMEST_TelPrace_Index=9
Index=ixPrijmeni
State=0
Width=536
Height=328

[Definice importu z mezd]
IMPMZD_Idx_Width=64
IMPMZD_Idx_Index=0
IMPMZD_Text_Width=154
IMPMZD_Text_Index=1
IMPMZD_UcetMD_Width=64
IMPMZD_UcetMD_Index=2
IMPMZD_UcetDAL_Width=64
IMPMZD_UcetDAL_Index=3
IMPMZD_StredText_Width=124
IMPMZD_StredText_Index=4
Index=ixIndex
State=0
Width=536
Height=347

[Kurzy m�n]
KURZ_Datum_Width=64
KURZ_Datum_Index=0
KURZ_MenaTEXT_Width=54
KURZ_MenaTEXT_Index=1
KURZ_Kurz_Width=100
KURZ_Kurz_Index=2
Index=
State=0
Width=395
Height=347

[Seznam firem]
FIRMY_Nazev_Width=365
FIRMY_Nazev_Index=0
FIRMY_Kod_Width=76
FIRMY_Kod_Index=1
Index=
State=0
Width=498
Height=347

[Seznam obc�]
OBCE_STAT_Width=64
OBCE_STAT_Index=0
OBCE_OBEC_Width=136
OBCE_OBEC_Index=1
OBCE_PSC_Width=40
OBCE_PSC_Index=2
OBCE_VOLACKA_Width=47
OBCE_VOLACKA_Index=3
Index=STAT;OBEC
State=0
Width=375
Height=339

[Osobn� odd�len� - zam�stnanci ��etn� firmy]
OSOBNI_Jmeno_Width=94
OSOBNI_Jmeno_Index=0
OSOBNI_Prijmeni_Width=94
OSOBNI_Prijmeni_Index=1
OSOBNI_Titul_Width=52
OSOBNI_Titul_Index=2
OSOBNI_RodneCislo_Width=70
OSOBNI_RodneCislo_Index=3
OSOBNI_Ulice_Width=154
OSOBNI_Ulice_Index=4
OSOBNI_Obec_Width=154
OSOBNI_Obec_Index=5
OSOBNI_PSC_Width=40
OSOBNI_PSC_Index=6
OSOBNI_Stat_Width=64
OSOBNI_Stat_Index=7
OSOBNI_TelDomu_Width=101
OSOBNI_TelDomu_Index=8
OSOBNI_TelPrace_Width=101
OSOBNI_TelPrace_Index=9
OSOBNI_Username_Width=67
OSOBNI_Username_Index=10
Index=ixPrijmeni
State=0
Width=541
Height=327

[MAIN]
Width=802
Top=0
Left=0
